:root{
	--header-padding: 30px;
	--header-font-size: 20px;
	--header-el-space: 20px;
}
header{
	position: fixed;
	top:0;left:0;
	background: rgba(255,255,255,0.8);
	width:100%;
	height: 25px;
	padding: var(--header-padding);
	z-index:9;
}
header div h1, header div p, header div a{
	/*font-size: var(--header-font-size);*/
	line-height: var(--header-font-size);
	text-decoration: none;
}


header a:hover{
	text-decoration: none;
}

header div p{
	margin-left: var(--header-el-space);
}

header nav ul, header nav div{
	display: flex;
}

header nav ul{
	position: absolute;
	top: var(--header-padding);
	right: calc(var(--header-padding) * 3);
}
header nav ul li{
	margin-left: var(--header-el-space);
	font-size: var(--header-font-size);
	line-height: var(--header-font-size);
}

@media all and (max-width: 690px) {
	:root{
		--header-padding: 33px;
		--header-font-size: 18px;
		--header-el-space: 10px;
	}
	ul {
		margin-top: 30px;
	}


}